Support » Plugin: Sidebar Login » [Plugin : Sidebar Login] Widget compatibility with polylang plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • Edit the file sidebar-login.php at line 234 and replace:

    add_action('init', 'widget_wp_sidebarlogin_init', 1);

    by

    add_action('widgets_init', 'widget_wp_sidebarlogin_init', 1);

    It’s perfect ! Thank you

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin : Sidebar Login] Widget compatibility with polylang plugin’ is closed to new replies.